@media only screen and (max-width: 575px){
    .feedback-blocks > div{
        margin-top: 40px;
    }
    .items .short p{
        display: block;
    }
    .footer-map{
        display: none;
    }
}
@media only screen and (max-width: 767px){
    .mt-30{
        margin-top: 15px !important;
    }
    .pt-30{
        padding-top: 15px !important;
    }
    .mt-50{
        margin-top: 25px !important;
    }
    .mt-100{
        margin-top: 50px !important;
    }
    .mb-100{
        margin-bottom: 50px !important;
    }
    .pt-100{
        padding-top: 50px !important;
    }
    .pb-100{
        padding-bottom: 50px !important;
    }
    .pt-50{
        padding-top: 25px !important;
    }
    .pb-50{
        padding-bottom: 25px !important;
    }
    .btn-custom:not(.transparent):not([disabled="disabled"]):hover::after{
        opacity: 0;
    }
    .sticky-side{
        position: static;
        margin-bottom: 30px;
    }
    .circle-separator::after{
        display: none;
    }
    .header.fixed{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .side-view > div:nth-child(1),
    .side-view > div:nth-child(2)
    {
        margin-top: 20px;
    }
    .about-stats{
        gap: 5px;
    }
    .about-stats > li a{
        font-size: 16px;
    }
    .about-stats > li a > span{
        padding: 10px;
    }
    h2,
    .page-title
    {
        font-size: 24px;
    }
    .top-section{
        padding-top: 130px;
    }
    body.menu-opened .about-section{
        padding-top: 100px;
    }
    .about-section p{
        font-size: inherit;
    }
    .portfolio-page .title-section > div,
    .site-page .title-section > div
    {
        display: block !important;
    }
    #portfolio-categories{
        white-space: nowrap;
        overflow-x: auto;
        padding-bottom: 10px;
        margin-top: 20px;
        display: flex;
    }
    #portfolio-categories > li{
        flex: 1;
    }
    #portfolio-categories > li > button{
        width: 100%;
    }
    .items .image span{
        transform: scale(1) !important;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.04);
        overflow: auto !important;
    }
    .digits{
        font-size: 42px !important;
    }
    .digits-text{
        font-size: 16px;
    }
    #portfolio.items .image{
        padding: 30px;
    }
    .items .short p{
        margin-bottom: 0;
        font-size: 16px;
        line-height: 22px;
    }
    .items .short{
        padding-bottom: 20px;
    }
    .items .footer{
        opacity: 1;
        position: static;
    }
    .services:hover li{
        opacity: 1 !important;
    }
    .services > li{
        margin-bottom: 40px;
    }
    .services > li > div{
        padding-right: 0 !important;
    }
    .services > li h4{
        position: relative;
        z-index: 1;
    }
    .services > li:after{
        z-index: 0;
        right: 0;
        left: auto;
        top: -25px;
    }
    .services .button-block{
        position: static;
        opacity: 1;
    }
    .partners li a {
        opacity: 1;
    }
    .partners li a {
        filter: grayscale(0);
    }
    .partners li a img.loading{
        filter: blur(5px) grayscale(0);
    }
    #resume-subject-ul:has(div) {
        background-color: red;
    }
    #subject,
    #brief-subject-ul,
    #resume-subject-ul
    {
        /*white-space: nowrap;*/
        width: 100%;
        overflow: auto;
        font-size: 0;
    }
    #subject > li,
    #brief-subject-ul > li,
    #resume-subject-ul > li
    {
        display: inline-block;
        margin-right: 10px;
    }
    #subject > li:last-child,
    #brief-subject-ul > li:last-child,
    #resume-subject-ul > li:last-child
    {
        margin-right: 0;
    }
    .feedback-blocks > div:first-child{
        margin-top: 0;
    }
    .footer-bottom > div{
        text-align: left;
        display: flex;
        flex-direction: column-reverse;
    }
    .footer-bottom > div > div:first-child{
        margin-top: 10px;
    }
    .footer-sections > div:first-child{
        margin-top: 0;
    }

    .breadcrumb{
        white-space: nowrap;
        font-size: 0;
        overflow: hidden;
    }
    .breadcrumb > li{
        display: inline-block;
        font-size: 16px;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .breadcrumb > li:last-child{
        flex: 1;
    }
    .social li{
        filter: none;
        opacity: 1;
    }
    .navbar-collapse{
        position: fixed;
        left: 0;
        right: 0;
        margin-top: 16px;
        background-color: var(--white);
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-toggler{
        padding: 0 !important;
    }
    .navbar-nav{
        /*padding-left: 10px;*/
        /*padding-right: 10px;*/
    }
    .navbar-nav li.last{
        margin: initial;
    }
    .navbar-nav li a{
        display: block;
    }
    .btn-custom.transparent > span:before{
        display: none;
    }
    .navbar-collapse.show{
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.04);
    }
    .navbar-toggler{
        border: 0;
        box-shadow: none !important;
    }
    .lang-submenu-block{
        margin: 0 !important;
        width: 100%;
    }
    .submenu.lang-switcher{
        display: flex !important;
        position: unset;
        padding-bottom: 5px;
        justify-content: center;
        padding-top: 5px;
        border-top: 1px solid var(--light-gray);
        border-bottom: 1px solid var(--light-gray);
        margin-bottom: 10px;
    }

    .navicon-button {
        display: inline-block;
        position: relative;
        padding: 5px;
        transition: 0.25s;
        cursor: pointer;
        user-select: none;
        opacity: 1;
    }
    .navicon-button .navicon:before{
        top: 10px;
    }
    .navicon-button .navicon:after{
        top: -10px;
    }
    .navicon-button .navicon:before,
    .navicon-button .navicon:after {
        transition: 0.25s;
    }
    .navicon {
        position: relative;
        width: 35px;
        height: 4px;
        background: var(--blue);
        transition: 0.5s;
        border-radius: 2.5rem;
    }
    .navicon:before, .navicon:after {
        display: block;
        content: "";
        height: 4px;
        width: 35px;
        background: var(--blue);
        position: absolute;
        z-index: -1;
        transition: 0.5s 0.25s;
        border-radius: 1rem;
    }
    .navbar-toggler:not(.collapsed) .navicon:before,
    .navbar-toggler:not(.collapsed) .navicon:after {
        height: 4px;
        width: 35px;
        top: 0 !important;
    }
    .navbar-toggler:not(.collapsed) .navicon:before,
    .navbar-toggler:not(.collapsed) .navicon:after {
        transition: 0.5s;
    }
    .navbar-toggler:not(.collapsed) {
        transform: scale(1);
    }
    .navbar-toggler:not(.collapsed) .navicon {
        background: transparent;
    }
    .navbar-toggler:not(.collapsed) .navicon:before {
        transform: rotate(-45deg);
    }
    .navbar-toggler:not(.collapsed) .navicon:after {
        transform: rotate(45deg);
    }

    #portfolio > li{
        opacity: 1 !important;
        transform: none !important;
    }
    .title-section, .tags > li{
        transition: none !important;
        opacity: 1 !important;
        transform: none !important;
    }
    .show-on-mobile{
        display: block;
    }
    .show-on-desktop{
        display: none !important;
    }
    .circle-separator{
        padding-left: 5px;
    }
    .submenu a:after{
        display: none;
    }

    .tags > li.active .remove-tag{
        display: none;
    }
    .tags > li.active>span{
        padding-right: 20px;
    }

    .items > * > *:hover .image > .image-element{
        transform: scale(1.1) !important;
    }
    h3.title > a{
        -webkit-line-clamp: unset !important;
    }
    h3.section-title{
        font-size: 28px;
    }
    h3.title > a{
        font-size: 20px;
    }
    .items .short{
        font-size: 16px;
    }
    .about-section .short{
        font-size: 16px;
    }
    .app-screens {
        grid-template-columns: 1fr !important;
    }
    .table-style > div{
        display: inherit;
    }

    #clients-section{
        margin-top: 50px;
    }
    #clients-section .section-title{
        text-align: center;
    }
    .circle-icons-block{
        gap: 25px;
        text-align: center;
    }
    .circle-icons-block > div{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .circle-icon::before{
        transform: scale(0.8) !important;
        filter: none !important;
    }
    .nav-overlay{
        display: none;
    }
    .submenu{
        display: none !important;
    }
    .items .footer,
    .items .footer a
    {
        font-size: 16px;
    }
    .accordion-items > li{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .accordion-items .title{
        font-size: 20px;
    }
    .accordion-items .content{
        font-size: 16px;
    }
    .heading{
        font-size: 24px;
    }
}
@media only screen and (max-width: 991px){
    .footer-sections > div:nth-child(2){
        margin-top: 40px;
    }
    .side-view{
        flex-direction: row;
        gap: 5px;
        margin-bottom: 20px;
    }
    #clients-section h2{
        text-align: center;
        margin-top: 60px;
    }
    #clients-section h2 br{
        content: ' ';
        width: 10px;
        display: inline-block;
    }
    .side-view-block{
        flex-direction: column-reverse;
    }
    .side-view{
        flex-direction: row;
        gap: 30px;
        line-height: normal;
        margin-top: 30px;
        position: static;
        top: auto;
    }
    .news-side{
        display: block;
    }
    .requisites-side{
        flex-wrap: wrap;
    }
    .news-side > div{
        float: left;
        width: 50%;
    }
    .news-side > div:nth-child(3),
    .news-side > div:nth-child(4),
    .news-side > div:nth-child(5)
    {
        margin-top: 40px;
        width: 100%;
    }
    .requisites-side > div{
        margin-top: 40px;
    }
    #clients-section h2{
        padding: 0;
    }
    .app-screens {
        grid-template-columns: 1fr 1fr;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .services > li:nth-child(1),
    .services > li:nth-child(2)
    {
        margin-bottom: 40px;
    }
    .navbar-nav .btn-custom{
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo-caption{
        width: 0;
        overflow: hidden;
    }
}
@media only screen and (max-width: 1199px){
    .services > li > div{
        padding-right: 0;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    #contactform-recaptcha-recaptcha-feedback-from{
        transform: scale(0.75);
    }
}
@media only screen and (max-width: 1399px){
    .bg-digit {
        padding: 3px 5px 3px 8px;
        letter-spacing: 3px;
        font-size: 30px;
    }
    .bg-digit-subtext {
        font-size: 15px;
        letter-spacing: 1px;
        margin-left: 1px;
    }
}